Page MenuHomePhabricator

Create a model to detect reasons why a citation is needed in a sentence
Closed, ResolvedPublic

Description

Design a model to classify statements according to the reason why they need a citation

  • Finetuining the models from T186354
  • And using data collected in T212121

Event Timeline

Miriam triaged this task as High priority.Jun 20 2018, 11:06 AM
Miriam created this task.
Vvjjkkii renamed this task from Create a model to detect reasons why a citation is needed in a sentence to dlaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed Miriam as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from dlaaaaaaaa to Create a model to detect reasons why a citation is needed in a sentence.Jul 2 2018, 11:35 AM
CommunityTechBot assigned this task to Miriam.
CommunityTechBot updated the task description. (Show Details)
leila moved this task from Staged to In Progress on the Research board.Jul 2 2018, 6:23 PM
Miriam updated the task description. (Show Details)Dec 17 2018, 1:56 PM
Miriam removed subscribers: Halfak, bmansurov, Capt_Swing.

Models are built, we need to document and publish the code and the data.

Miriam closed this task as Resolved.Apr 15 2019, 3:48 PM
Miriam updated the task description. (Show Details)